.companies {
    background: url('../../img/office.jpg');
    background-size: cover;
    background-attachment: fixed;
    position: relative;
    display: grid;
    padding: 20vh 0 15vh 0;
    grid-template: 
        "header header header header" auto
        "behance adobe envato1 devianart" auto
        "flickr envato2 marcko yahoo" auto / auto auto auto auto;
    
    justify-content: center;
    align-items: center;
    gap: 7.5em 3em;
}

.companies .sub-heading-container {
    grid-area: header;
    color: white;
    margin-bottom: -100px;
}

.behance {
    grid-area: behance;
}
.adobe {
    grid-area: adobe;
    background: url('../../img/companies/Rectangle.png') center center;
    background-size: cover;
    width: 245px;
    height: 110px;
    position: relative;
}

.adobe > img {
    position: relative;
    top: 50%;
    transform: translateY(-50%);
}

.adobe-slogan {
    margin-bottom: 20px; 
    /* Артём, а почему не сработал верхний трансформ?:( из-за этого пришлось марджином выравнивать */
}

.envato1 {
    grid-area: envato1;
}
.devianart {
    grid-area: devianart;
}
.envato2 {
    grid-area: envato2;
}
.flickr {
    grid-area: flickr;
}

.markco {
    grid-area: marcko;
}
.yahoo {
    grid-area: yahoo;
}